﻿body 
{
    background-image:url(images/ics_bg.jpg);
    background-repeat:repeat-x;
    background-color:#FFFFFF;
    font-family:Arial;
    font-size:10pt;
    margin:0px;
}

form
{
    margin:0px;
}


#div_menu
{
    display:block;
    height:25px;
    font-family:Arial;
    font-size:8pt;
    font-weight:bold;
}


#div_menu ul
{
    margin:0px;
    padding:0px;
    list-style-type:none;
}

#div_menu ul li
{
    display:block;
    float:left;
}

#div_menu ul li a
{
    display:block;
    float:left;
    color:#CCCCCC;
    text-decoration:none;
    padding:10px 0px 0px 40px;
    height:18px;
}

#div_menu ul li a:hover, #div_menu ul li a.current
{
    color:#FFFFFF;
}

a
{
    font-family:Arial;
    font-size:8pt;
    font-weight:bold;
    color:#CCCCCC;
    text-decoration:none;
}

a:hover
{
    color:#FFFFFF;
}


#div_profile_menu
{
    display:block;
    width:100%;
    font-family:Arial;
    font-size:8pt;
    font-weight:bold;
    margin-bottom:15px;
    border:1px solid #999999;
}


#div_profile_menu ul
{
    margin:0px;
    padding:0px;
    list-style-type:none;
}

#div_profile_menu ul li
{
    display:block;
    white-space:nowrap;
    background:url(images/bgOFF.gif) repeat-x;
}

#div_profile_menu ul li a
{
    display:block;
    color:#000000;
    text-decoration:none;
    padding:4px 20px 2px 20px;
    height:18px;
}

#div_profile_menu ul li a.current
{
    color:#FFFFFF;
    background:transparent url(images/bgON2.gif) repeat-x top left;
}

#div_profile_menu ul li a.current:hover
{
    color:#FFFFFF;
    background:transparent url(images/bgON2.gif) repeat-x top left;
}

#div_profile_menu ul li a:hover
{
    color:#FFFFFF;
    background:transparent url(images/bgON.gif) repeat-x top left;
}

.messages,
.messages ul { list-style:none !important; margin:0 !important; padding:0 !important; }
.messages { width:100%; overflow:hidden; }
.messages li { margin:0 0 2px !important; }
.messages li li { margin:0 0 3px !important; }
.new-msg { border-style:solid !important; border-width:1px !important; padding:4px 12px !important; font-size:11px !important; font-weight:bold !important; }
.error-msg { border-color:#f16048; background-color:#faebe7; color:#df280a; }
.new-msg { border-color:#446423; background-color:#eff5ea; color:#3d6611; }

.messages2,
.messages2 ul { list-style:none !important; margin:0 !important; padding:0 !important; }
.messages2 { width:100%; overflow:hidden; }
.messages2 li { margin:0 0 2px !important; }
.messages2 li li { margin:0 0 3px !important; }
.new-msg { border-style:solid !important; border-width:1px !important; padding:4px 12px !important; font-size:12px !important; font-weight:normal !important; }
.error-msg { border-color:#f16048; background-color:#faebe7; color:#df280a; }
.new-msg { border-color:#446423; background-color:#eff5ea; color:#3d6611; }
